.main-grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 1rem;
}
.main-grid > div {
  background-color: #04aa6d;
  color: white;
  padding: 20px;
}
.refresh-data {
  cursor: pointer;
  padding-inline: 4px;
  padding-block: 2px;
  border-radius: 0.5rem;
  background-color: #eee8e8;
  width: 50px;
  max-width: 60px;
  color: black;
}
